<?xml version='1.0' encoding='utf-8'?>
<TS version="2.1">
    <context>
        <name>@default</name>
        <message>
            <location filename="../drawtools.py" line="161" />
            <source>Rectangle size</source>
            <translation>Rechthoekig formaat</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="171" />
            <source>Give a size in m:</source>
            <translation>Geef een maat in m:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="172" />
            <source>Width:</source>
            <translation>Breedte:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="174" />
            <source>Height:</source>
            <translation>Hoogte:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="314" />
            <source>Radius</source>
            <translation>Radius</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="314" />
            <source>Give a radius in m:</source>
            <translation>Geef een straal in m:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="482" />
            <source>DMS Point Tool</source>
            <translation>DMS-punttool</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="505" />
            <source>Latitude</source>
            <translation>Breedte</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="506" />
            <source>Longitude</source>
            <translation>Lengte</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="519" />
            <source>Degrees</source>
            <translation>Graden</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="520" />
            <source>Minutes</source>
            <translation>Notulen</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="521" />
            <source>Seconds</source>
            <translation>Seconden</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="522" />
            <source>Direction</source>
            <translation>Richting</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="562" />
            <source>XY Point drawing tool</source>
            <translation>XY-punt tekengereedschap</translation>
            </message>
        </context>
    <context>
        <name>AttributesTable</name>
        <message>
            <location filename="../AttributesTable.py" line="104" />
            <source>Selection made in %1 perimeter</source>
            <translation>Selectie gemaakt in %1 omtrek</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="110" />
            <source>Save this tab's results</source>
            <translation>Bewaar de resultaten van dit tabblad</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="112" />
            <source>Save all results</source>
            <translation>Bewaar alle resultaten</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="118" />
            <source>Export the selection as a memory layer</source>
            <translation>Exporteer de selectie als een geheugenlaag</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="120" />
            <source>Export all tabs as a memory layer</source>
            <translation>Exporteer alle tabbladen als geheugenlaag</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="122" />
            <source>Zoom to selected attributes</source>
            <translation>Zoom naar geselecteerde attributen</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="198" />
            <source>Highlight feature's geometry</source>
            <translation>Markeer de geometrie van het object</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="126" />
            <source>Settings</source>
            <translation>Instellingen</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="135" />
            <source>Loading...</source>
            <translation>Laden...</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="187" />
            <source>Rename window</source>
            <translation>Venster hernoemen</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="187" />
            <source>Enter a new title:</source>
            <translation>Voer een nieuwe titel in:</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="202" />
            <source>Highlight feature's centroid</source>
            <translation>Markeer het zwaartepunt van de functie</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="438" />
            <source>Extracts in {}</source>
            <translation>Uittreksels in {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="437" />
            <source>Extract {}</source>
            <translation>Extraheer {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="657" />
            <source>Selected features: 0</source>
            <translation>Geselecteerde functies: 0</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="744" />
            <source>Selected features: {} Area: {} m²</source>
            <translation>Geselecteerde kenmerken: {} Oppervlakte: {} m²</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="746" />
            <source>Selected features: {} - Length: {}m</source>
            <translation>Geselecteerde kenmerken: {} - Lengte: {}m</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="748" />
            <source>Selected features: {}</source>
            <translation>Geselecteerde functies: {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="750" />
            <source>[highlight_features] Status bar update failed: {}</source>
            <translation>[highlight_features] Statusbalkupdate mislukt: {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="971" />
            <source>Apply</source>
            <translation>Toepassen</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1272" />
            <source>Cancel</source>
            <translation>Annuleren</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1178" />
            <source>Sheet</source>
            <translation>Laken</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1280" />
            <source>Error</source>
            <translation>Fout</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1110" />
            <source>Cannot create export folder.</source>
            <translation>Kan exportmap niet maken.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1117" />
            <source>Selection made in</source>
            <translation>Selectie gemaakt</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1162" />
            <source>Information</source>
            <translation>Informatie</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1128" />
            <source>No active tab found.</source>
            <translation>Geen actief tabblad gevonden.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1162" />
            <source>No data to save.</source>
            <translation>Geen gegevens om op te slaan.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1141" />
            <source>Save in...</source>
            <translation>Opslaan binnen...</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1141" />
            <source>OpenDocument Spreadsheet (*.ods)</source>
            <translation>OpenDocument-spreadsheet (*.ods)</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1231" />
            <source>Unable to replace the existing file.
Please close it if it is open in another application, then try again.

{}</source>
            <translation>Kan het bestaande bestand niet vervangen.
Sluit het programma als het in een andere toepassing geopend is en probeer het opnieuw.

{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1244" />
            <source>Unable to write file:
{}</source>
            <translation>Kan bestand niet schrijven:
{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1262" />
            <source>Open file?</source>
            <translation>Bestand openen?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1263" />
            <source>ODS workbook created successfully:

{}

Open file?</source>
            <translation>ODS-werkmap is succesvol gemaakt:

{}

Bestand openen?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1271" />
            <source>Open</source>
            <translation>Open</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1280" />
            <source>Unable to open the ODS file automatically:

{}</source>
            <translation>Kan het ODS-bestand niet automatisch openen:

{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1331" />
            <source>Saving?</source>
            <translation>Besparing?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1331" />
            <source>Would you like to save results before exit?</source>
            <translation>Wilt u de resultaten opslaan voordat u afsluit?</translation>
            </message>
        </context>
    <context>
        <name>QDrawLayerDialog</name>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="38" />
            <source>Drawing</source>
            <translation>Tekening</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="61" />
            <source>Drawings</source>
            <translation>Tekeningen</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="71" />
            <source>Add to an existing layer</source>
            <translation>Voeg toe aan een bestaande laag</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="96" />
            <source>Give a name to the feature:</source>
            <translation>Geef een naam aan de functie:</translation>
            </message>
        </context>
    <context>
        <name>QDrawLayerDialogSelection</name>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="132" />
            <source>Select</source>
            <translation>Selecteer</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="145" />
            <source>Drawing completed. Make a selection in its grip? WARNING: remember to check the desired groups and layers in the selection</source>
            <translation>Tekening voltooid. Een selectie maken in de greep? WAARSCHUWING: vergeet niet de gewenste groepen en lagen in de selectie aan te vinken</translation>
            </message>
        </context>
    <context>
        <name>QdrawEVT</name>
        <message>
            <location filename="../qdrawEVT.py" line="1350" />
            <source>Selecting...</source>
            <translation>Selecteren...</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="223" />
            <source>Pass</source>
            <translation>Doorgang</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="284" />
            <source>XY Point drawing tool</source>
            <translation>XY-punt tekengereedschap</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="287" />
            <source>DMS Point drawing tool</source>
            <translation>DMS Punttekentool</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="291" />
            <source>Outil de dessin de texte</source>
            <translation>Gereedschap voor het tekenen van tekst</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="299" />
            <source>Point drawing tool</source>
            <translation>Punt tekengereedschap</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="308" />
            <source>Line drawing tool</source>
            <translation>Lijntekenhulpmiddel</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="316" />
            <source>Rectangle drawing tool</source>
            <translation>Rechthoekig tekengereedschap</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="324" />
            <source>Circle drawing tool</source>
            <translation>Gereedschap voor het tekenen van cirkels</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="332" />
            <source>Polygon drawing tool</source>
            <translation>Veelhoek tekengereedschap</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="340" />
            <source>Buffer drawing with polygonal selection of objects in the selected layer</source>
            <translation>Buffertekening met veelhoekige selectie van objecten in de geselecteerde laag</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="347" />
            <source>Buffer drawing on objects in selected layer</source>
            <translation>Buffertekening op objecten in de geselecteerde laag</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="356" />
            <source>Settings</source>
            <translation>Instellingen</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="409" />
            <source>No selection</source>
            <translation>Geen selectie</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="409" />
            <source>No selected features found in visible vector layers.</source>
            <translation>Geen geselecteerde objecten gevonden in zichtbare vectorlagen.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="691" />
            <source>XY point drawing tool</source>
            <translation>XY-punt tekengereedschap</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="693" />
            <source>DMS point drawing tool</source>
            <translation>DMS-punttekentool</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="714" />
            <source>Error</source>
            <translation>Fout</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="616" />
            <source>Saisie incorrecte ou clic sur Annuler</source>
            <translation>Verkeerde invoer of klik op Annuleren</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="714" />
            <source>Invalid input !</source>
            <translation>Ongeldige invoer!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="885" />
            <source>Buffer drawing tool on the selected layer</source>
            <translation>Buffer tekengereedschap op de geselecteerde laag</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="883" />
            <source>Polygon buffer drawing tool on the selected layer</source>
            <translation>Tekengereedschap voor polygoonbuffer op de geselecteerde laag</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="928" />
            <source>Length: {}m</source>
            <translation>Lengte: {}m</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="931" />
            <source>Length: 0 m</source>
            <translation>Lengte: 0 m</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="934" />
            <source>Area: {}m²</source>
            <translation>Oppervlakte: {}m²</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="937" />
            <source>Area: 0m²</source>
            <translation>Oppervlakte: 0m²</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1317" />
            <source>Perimeter</source>
            <translation>Omtrek</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1007" />
            <source>Give a buffer size in m:
(works only with metric crs)</source>
            <translation>Geef een buffergrootte in m:
(werkt alleen met metrische crs)</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1460" />
            <source>Drawings</source>
            <translation>Tekeningen</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1224" />
            <source>Choosing a selection</source>
            <translation>Een selectie kiezen</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1226" />
            <source>{} drawn. Make a selection in his grip?

</source>
            <translation>{} getekend. Een selectie maken in zijn greep?</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1248" />
            <source>Group selection</source>
            <translation>Groep selectie</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1248" />
            <source>The {} group has been selected and checked temporarily.</source>
            <translation>De groep {} is tijdelijk geselecteerd en gecontroleerd.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1260" />
            <source>Selection cancelled</source>
            <translation>Selectie geannuleerd</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1260" />
            <source>No groups were selected.</source>
            <translation>Er zijn geen groepen geselecteerd.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1317" />
            <source>Give a perimeter in m:
(works only with metric crs)</source>
            <translation>Geef een omtrek in m:
(werkt alleen met metrische crs)</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1399" />
            <source>End of selection</source>
            <translation>Einde selectie</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1399" />
            <source>The {} group has been unchecked.</source>
            <translation>De groep {} is uitgeschakeld.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1418" />
            <source>Warning</source>
            <translation>Waarschuwing</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1410" />
            <source>You didn't click on a layer's attribute !</source>
            <translation>U heeft niet op het attribuut van een laag geklikt!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1414" />
            <source>You must give a non-null value for a point's or line's perimeter!</source>
            <translation>U moet een niet-nulwaarde opgeven voor de omtrek van een punt of lijn!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1418" />
            <source>There is no selected layer, or it is not vector nor visible!</source>
            <translation>Er is geen geselecteerde laag, of deze is niet vector en ook niet zichtbaar!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1487" />
            <source>No groups</source>
            <translation>Geen groepen</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1487" />
            <source>All groups are already ticked.</source>
            <translation>Alle groepen zijn al aangevinkt.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1496" />
            <source>Selecting an unchecked group</source>
            <translation>Een niet-aangevinkte groep selecteren</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1509" />
            <source>Choose a group to check:</source>
            <translation>Kies een groep om te controleren:</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1673" />
            <source>WARNING!</source>
            <translation>WAARSCHUWING!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1622" />
            <source>Command not operational, empty project</source>
            <translation>Commando niet operationeel, leeg project</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1679" />
            <source>Start again</source>
            <translation>Begin opnieuw</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1639" />
            <source>No layer, no group are checked. Start again</source>
            <translation>Er zijn geen lagen en geen groepen aangevinkt. Begin opnieuw</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1657" />
            <source>Sélection impossible.  la couche cochée n'est pas un polygone.</source>
            <translation>Selectie niet mogelijk. de aangevinkte laag is geen polygoon.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1675" />
            <source>Sélection impossible.  Aucune couche n'est sélectionnée dans le gestionnaire de couches.</source>
            <translation>Selectie niet mogelijk. Er zijn geen lagen geselecteerd in Laagbeheer.</translation>
            </message>
        </context>
    <context>
        <name>QdrawSettings</name>
        <message>
            <location filename="../qdrawsettings.py" line="78" />
            <source>QdrawEVT - Settings</source>
            <translation>QdrawEVT - Instellingen</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="95" />
            <source>Change the drawing color</source>
            <translation>Verander de tekeningkleur</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="99" />
            <source>Change text font</source>
            <translation>Wijzig het lettertype van de tekst</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="103" />
            <source>Change text color</source>
            <translation>Tekstkleur wijzigen</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="106" />
            <source>Create the group and the event layers</source>
            <translation>Maak de groep en de gebeurtenislagen</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="218" />
            <source>Creation of event shapefile</source>
            <translation>Creëren van een evenement-shapefile</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="218" />
            <source>Possible only in a saved project.</source>
            <translation>Alleen mogelijk in een opgeslagen project.</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="287" />
            <source>Error when creating shapefile</source>
            <translation>Fout bij het maken van een shapefile</translation>
            </message>
        </context>
    </TS>
